Subject: New Reply Received - Important information regarding your return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jun 2020 21:31:30 +0000 (UTC)

Hi Seeta Kunwar,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div dir="ltr">Greetings,<br><div>
<br>I tried to return my orders to the store and only some of them were returned! Order #6472588085 wasn't, I don't understand why. Although I ordered them and requested a return but Aramex kept postponing the pick-up until I got an e-mail from you that I cannot return them until further notice. But now even after you informed me that I can at least return them to the store, the attached items were rejected!</div>
<div><br></div>
<div>Please send a pick-up for them.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 9, 2020 at 11:09 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div><em>Dear customer, </em></div>
<div><em> </em></div>
<div><em>As you know, on Monday, we wrote to inform you that your return request was being cancelled in line with official directives. As promised, we continue to keep you up to date on the latest developments, and we are happy to share that <strong>we now accept returns in our stores.</strong></em></div>
<div><em> </em></div>
<div><em>If you still wish to return your items, please <strong>visit your local store,</strong> where our in-store team will gladly process your return request.</em></div>
<div><strong><em> </em></strong></div>
<div><em>Unfortunately, at this time, we are unable to process return collection requests. We’re working to reopen this service as soon as possible and will keep you updated.  If you have any queries, please continue to check our Frequently Asked Questions (FAQs) section, where we will regularly share the latest information.</em></div>
<div><em> </em></div>
<div><em>As always, your safety
  is of utmost importance to us. As a homegrown brand, we are working with the government and local authorities to ensure a smooth customer experience, in line with the directives mandated.</em></div>
<div><em> </em></div>
<div><em>Your Friends,</em></div>
<div><em dir="ltr">Support Team</em></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><b>- Bayan AlArifi</b></div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043116731782'>Screen Shot 2020-06-09 at 12.28.51 AM.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/896401